﻿@model IEnumerable<LoginForm_Database_.Models.Ragistration>

@{
    ViewBag.Title = "Index";
}

<h2>Ragistrations</h2>

<p>
    @Html.ActionLink("Create", "Create")
</p>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.Firstname)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Lastname)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.DOB)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Semester)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.DOJ)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Mbl)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.BatchDetail.Batch)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.CourseDetail.Course)
        </th>
        <th></th>
    </tr>

    @foreach (var item in Model)
    {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.Firstname)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Lastname)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.DOB)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Semester)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.DOJ)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Mbl)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.BatchDetail.Batch)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.CourseDetail.Course)
            </td>
            <td>
                @Html.ActionLink("Edit", "Edit", new { id = item.Id }) |
                @Html.ActionLink("Details", "Details", new { id = item.Id }) |
                @Html.ActionLink("Delete", "", new { id = item.Id })
            </td>
        </tr>
    }

</table>




<div class="navbar navbar-inverse navbar-fixed-top">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            @*@Html.ActionLink("STUDENT MANAGEMENT SYSTEM", "Index", "Home", new { area = "" }, new { @class = "navbar-brand" })*@
        </div>
        <div class="navbar-collapse collapse">
            <ul class="nav navbar-nav">
                <li>@Html.ActionLink("COURSE", "Index", "CourseDetails")</li>
                <li>@Html.ActionLink("BATCH", "Index", "BatchDetails")</li>
                <li>@Html.ActionLink("REGISTRATION ", "Index", "Ragistrations")</li>
                <li>@Html.ActionLink("LOGOUT", "Logout", "Login")</li>
            </ul>
        </div>
    </div>
</div>

